@charset "utf-8";
body {
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #606;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	position: static;
	text-decoration: none;
}
.oneColFixCtr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
	background-image: url(../images/tausta.gif);
	height: 803px;
}

.oneColFixCtr #mainContent {
	width: 545px;
	height: 525px;
	position: relative;
	left: 126px;
	top: 150px;
	margin-top: 10px;
	background-image: url(images/LC_temple2.png);
	font-size: 12px;
	text-decoration: none;
	color: #606;
	text-align: center;
	background-attachment: fixed;
	overflow: auto;
	right: auto;
	bottom: auto;
	float: left;
}
.oneColFixCtr #tableMain {
	text-align: center;
	background-image: url(../images/LC_temple2.png);
	position: relative;
	color: #606;
	text-decoration: none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	vertical-align: bottom;
	position: absolute;
	width: 440px;
	background-position: center 26em;
	height: 480px;
	left: 50px;
	right: auto;
	max-width: 440px;
	visibility: visible;
}
.oneColFixCtr #thead {
	font-size: 16px;
	font-style: normal;
	hallnt-weight: bold;
	text-decoration: none;
	font-weight: bold;
	color: #606;
}
.oneColFixCtr #container #mainContent .oneColFixCtr tr {
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #606;
	text-decoration: none;
}
.oneColFixCtr #container #mainContent .oneColFixCtr tr td div p font font {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #606;
	display: table-header-group;
}
.oneColFixCtr #container #mainContent table tr td a font {
	text-decoration: none;
	color: #606;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: inherit;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #606;
}
.oneColFixCtr #container a #cup1 {
	border-style: none;
	top: 36px;
	left: 5px;
	right: auto;
	position: relative;
}
